=== requirements.txt ===
fontmake>=3.9.0
fontbakery>=0.7
gftools[qa]>=0.9.54
sh>=2.0.6
diffenator2>=0.3.8
pycairo>=1.11.0
