## fonts-jura 2.6.1

=== debian/changelog ===
fonts-jura (2.6.1-2) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-jura transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Jan 2014 18:59:14 +0100

fonts-jura (2.6.1-1) unstable; urgency=low

  * New upstream version.
  * Move this package under pkg-fonts team maintenance.
  * Rename source package to "fonts-jura" to fit the Font Packages Naming
    Policy.
  * debian/control: change section x11 to fonts.
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 02 Sep 2011 16:14:39 +0200

ttf-jura (2.4-1) unstable; urgency=low

  * New upstream version.
  * Updated the homepage.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 07 Mar 2009 18:12:21 +0100

ttf-jura (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #512638)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 22 Jan 2009 15:09:26 +0100
