=== debian/control ===
Source: fonts-jura
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://io.debian.net/~danielj/jura/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-jura.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-jura.git;a=summary

Package: fonts-jura
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-jura (<< 2.6-1)
Breaks: ttf-jura (<< 2.6-1)
Description: monospaced, sans-serif font
 This font remembers of a typewrite font without the serifs. The latin letters
 assume pretty much of a "Swiss" feel, so the font was named after the Jura
 region on the border between France and Switzerland.
 .
 Almost all of the Latin-1 range is represented (omitting only superscript
 numerals, fractions, and the pilcrow).
