## fonts-jura 5.103

=== debian/changelog ===
fonts-jura (5.103-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Jun 2024 17:58:32 +0000

fonts-jura (5.103-3) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Fix description. (Closes: #960830)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 22 May 2020 10:29:30 +0200

fonts-jura (5.103-2) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * d/watch: added.
  * Add Vcs fields.
  * d/source/options: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 27 Nov 2019 13:13:47 +0100

fonts-jura (5.103-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: b-d on ttfautohint, and fontmake.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 23 Nov 2018 13:52:38 +0100

fonts-jura (2.6.1-3) unstable; urgency=medium

  * Update my name.
  * Update homepage.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.
  * Fix lintian error: xz-compression-level-too-high.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 07 Feb 2018 20:52:10 +0100
