=== debian/control ===
Source: fonts-jura
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), ttfautohint, fontmake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-jura.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-jura
Homepage: https://github.com/alexeiva/jura

Package: fonts-jura
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-jura (<< 2.6-1)
Breaks: ttf-jura (<< 2.6-1)
Description: typewrite like sans-serif font
 This font remembers of a typewrite font without the serifs. The latin letters
 assume pretty much of a "Swiss" feel, so the font was named after the Jura
 region on the border between France and Switzerland.
 .
 Almost all of the Latin-1 range is represented (omitting only superscript
 numerals, fractions, and the pilcrow).
