## fonts-jura 5.206+ds

=== debian/changelog ===
fonts-jura (5.206+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: disable tests as they require internet.
  * d/watch: upgrade to version 5.
  * Bump standards version to 4.7.2.
  * d/copyright: bump year.
  * d/README.source: updated.

 -- Alex Myczko <tar@debian.org>  Thu, 11 Dec 2025 10:44:28 +0000
