=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), ttfautohint, fontmake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-jura.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-jura
 Homepage: https://github.com/alexeiva/jura
