=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_auto_build:
 	fontmake -i -o otf -g sources/Jura.glyphs
+
+override_dh_auto_test:
+	@echo tests want internet
