=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Owner: alexeiva
Project: jura
Update-Script: uupdate
